body {font-family:'Cardo', serif; font-size: 15px; font-variant: small-caps;  line-height: 22px; letter-spacing: .025em; }
h3, .product-name {font-size: 17px; color: #603813; font-weight: normal;}
.shipping {background-color: #e3dcd5; padding: 15px; padding-bottom: 1px;  }
.delivery {width: 310px; margin-right: 15px; float: left; padding-left: 0px; font-size: 13px;}
.purchase {width: 310px; float: left; padding-left: 10px; font-size: 13px;}
.shop li {list-style-type: none;}
.shipping .widget p, .delivery .widget p, .purchase .widget p {text-transform: none; font-variant: normal;}
.delivery h3, .purchase h3 {font-weight: normal; font-size: 13px; margin-top: 25px;}
.products-shop {height: 90px; margin-bottom: 30px;}
.products-shop .col-1 {width:240px; float: left; margin: 0px 0;}
.products-shop .col-2 {width: 160px; float: left; padding-left: 15px; padding-top: 25px; }
.products-shop .col-3 {width:95px; float: left;}
.products-shop .col-3 .regular-price .price {font-weight: normal; font-size: 15px; padding-left: 20px;}
.products-shop .col-3 .price-box {margin: 28px 0;}
h4.mail-order {font-size: 14px; letter-spacing: normal; font-weight: normal; color:#603813; }
.buy-button { border: none; background-color: #fff; }
.products-shop .col-4 {width: 132px; float: right; margin: 26px 0;}
.products-shop .add-to-cart label {text-transform: uppercase; float: left; font-size: 12px; font-weight: normal;}
.products-shop .add-to-cart .qty {margin-left: 0px; width:40px; padding: 4px; color: #603813;}
ul.cycle li {list-style: none; margin: 0; padding: 0;}
.col3-set .col-1 {width: 267px;}
.col3-set .col-2 {margin-left: 0;}
a.buy {background-image: url(../images/buy.png); background-repeat: no-repeat; background-position: 0 3px; padding-left: 30px; line-height: 30px; display: block; margin-right: 15px;}
a.buy:hover  {background-image: url(../images/buy-over.png);}
button.buy-button {background-image: url(../images/buy.png); background-repeat: no-repeat; background-position: 0 3px; width:30px; height: 30px;}
button.buy-button:hover {background-image: url(../images/buy-over.png);}

.products-list .product-shop {margin-top: -80px;}
a.buy:hover {color: #000; text-decoration: none;}
.products-list li.item {border: none; margin-bottom: 30px;}
#nav li.active a {color: #fff;}
#nav ul li {background-color: #a38b6d; width: 122px;}
#nav ul {border: none; background-color: #a38b6d; margin-top: 9px; width: 122px;}
#nav ul li a span {color: #fff; text-transform: uppercase;}
#nav a:hover {color: #fff;}
.products-list .desc {font-variant: normal;}
.products-list .desc a {font-variant: small-caps;}
.fieldset .legend {background-color: #fff; font-weight: normal; font-size: 15px;}
.contacts-index-index .col-main {width: 700px;}
.contacts-index-index .col-left {padding-top: 15px;}
.contacts-index-index #nav li.contact {background-color: #C7B9AC;}
.buttons-set {border: none;}
.mini-products-list .product-details {margin-left: 15px;}
li.success-msg {display: none;}
.cms-index-index .f-left {position: absolute; }
button.button {background: none; border: none; background-color: #c7b9ac; padding: 3px 8px; font-family:'Cardo', serif; font-size: 13px; color: #fff; font-variant: small-caps;}
.footer .form-subscribe input.input-text {font-family:'Cardo', serif; font-variant: small-caps; font-size: 13px;}
.contacts-index-index .form-subscribe {margin-left: 260px;}
button.button:hover {background-color: #000; }
input.input-text {padding: 4px 4px 3px 4px;}
.footer .form-subscribe .input-box {margin: 0 10px 0 0;
}
#contactForm .buttons-set {margin: 1em 0 0;}
#contactForm .buttons-set button.button {margin-right: 165px;}
#contactForm span.required {text-align: left; color: #000; float: left; font-size: 12px;}
.fieldset {margin: 0;}
p.required {color: #000;}

.block-cart button.button {width: 100%; float: none; margin: 0; margin-top: 25px;
}
.form-list label.required em {color: #000;}
ul.cycle {display: block; width:210px; height: 210px; overflow: hidden;}

.opc .checkout-agreements .agreement-content {font-variant: normal;}
body.cms-privacy p, body.cms-privacy li, body.cms-terms-conditions p, body.cms-terms-conditions li {font-variant: normal;}
#nav li {width: 137px; margin-right: 2px;}

.std p {line-height: 24px;}


.quick-access, .toolbar,
.page-title h1, p.availability,
.block.block-reorder {display: none !important;}
.col-main {width: 650px;}
.col-right {width: 290px;}
.block .block-content {background-color: #e3dcd5;}
.opc .step {border: none; background-color: #fff;}
.block button.button span, .block-cart .subtotal {background: none;}
.block-cart .subtotal {float: left; text-align: left; margin-top: 40px;}

.checkout-cart-index .form-subscribe {display: none;}
.opc .checkout-agreements {padding: 0;}
.checkout-agreements .agreement-content {border: none;}
button.btn-checkout {padding: 10px 25px;}
#opc-review .buttons-set {padding: 15px 0;}


.col-left-news {float: left; width: 45%;}
.col-right-news {float: right; width: 45%;}
.news-article {border-bottom:  solid 1px #acabad; margin-bottom: 35px; padding-bottom: 25px;}
.news-article h3 {font-size: 18px; color: #724724;}
.news-article h4 {font-variant: normal; font-style: normal; color: #683b15; font-weight: normal; font-size: 13px; text-transform: uppercase;}
.news-article.last {border-bottom: none;}
.news-article p {text-transform: none; font-variant: normal;}
span.circle {border: solid 1px #603813; border-radius: 50%; padding: 5px; }

.cart .cart-collaterals .col2-set .col-2 {width: 50%;}
.cart .cart-collaterals .col2-set .col-1 {width: 50%;}
.overlay { background-image: url(/media/wysiwyg/footer-overlay.png); background-position: right top;
    background-repeat: no-repeat;
    height: 319px;
    position: relative;
    right: 20px;
    top: -206px;
    width: 300px;
    margin-left: 660px; }
.news-footer-home h3, .news-footer-home h4 {color: #fff;}
.news-footer-home h4 {font-weight: normal; font-size: 16px; line-height: 20px;}
.news-footer-home .the-latest {background-color: #761615; width: 100px; height: 50px; float:left; color: #fff; text-align: center; padding: 10px;}
.news-footer-home .news-snippet {background-color: #8c6e49; color: #fff; float:left; height: 50px; overflow: hidden; width:615px; padding: 10px 215px 10px 10px;
}
.cms-index-index .footer-container {margin-top: -230px;}
.footer .f-left {width: 300px;}
.footer .f-right {width: 660px;}
.footer .f-right ul.social-links {float: left; margin-right: 20px;}
.footer li {background: none; padding: 0; margin: 0;}
.footer .f-right p {font-variant: normal; padding-top: 10px; }
.footer .form-subscribe {margin: 10px 0;}
.news-snippet h4 a {color: #fff; font-size: 16px;}
img.img-responsive {max-width: 100%;}
h3.video-top {margin-top: 90px;}
h3.video-bottom {margin-top: 25px;}

.news-col-1 {width:55%; float: left; }
.news-col-2 {width:43%; float: right; margin-top: 30px;}
.news-col-2 .caption {width:60%; float:right;  text-transform: none; font-family: "Cardo",serif; font-variant: normal; }
.instagram img {margin-bottom: 25px;}
